/*
Theme Name: Mac Print & Graphics
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Administrator
*/
/* Your awesome customization starts here */
h3.assistive-text {display: none;}
footer#footer {
  border-top: 10px solid #1e73be;
  background: #a81c1c;
}
.social-block:before {
  content: 'Let us bring your ideas to life!';
  margin-right: 20px;
  display: inline-block;
  font-weight: bold;
  color: #000;
}
.round-div {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.social-icon.icon-feed {
display: none;
}
add_filter('tc_credits_display', 'my_custom_credits');
function my_custom_credits(){ 
$credits = '';
$newline_credits = '';
return '
<div class="span4 credits">
    		    	<p> &middot; &copy; '.esc_attr( date( 'Y' ) ).' <a href="'.esc_url( home_url() ).'" title="'.esc_attr(get_bloginfo()).'" rel="bookmark">'.esc_attr(get_bloginfo()).'</a> &middot; '.($credits ? $credits : '<a href="http://www.macprint.net.au/“>Mac Print &amp; Graphics</a>').' &middot;'.($newline_credits ? '<br />&middot; '.$newline_credits.' &middot;' : '').'</p>		</div>';
}
navbar .nav > li,
.navbar .nav > li.current-menu-item > a {
display:        inline;
color:          red;                        
font-size:      20px;
font-weight: bold;
}
add_action('wp_footer', 'ie_thumbnails_links');
function ie_thumbnails_links(){
?>
    <script type="text/javascript">
        jQuery(document).ready(function () {
            !function ($){
                "use strict";
                
                $.ThumbsWithLinks = function() {
                     // grab all a .round-div 
                    var $round_divs = $("a").filter(".round-div");
                    // grab all wrapped thumbnails
                    var $images = $(".thumb-wrapper img");
                    
                    $images.each( function(i) { 
                        // let's wrap the thumb into the round-div link
                        $(this).wrap('<a href="' + $( $round_divs[i] ).attr('href') + '" title="' + $( $round_divs[i] ).attr('title') + '"></a>'); 
                        // let's remove now useless round-div
                        $($round_divs[i]).remove(); 
                    });
                }
            }(window.jQuery);
            
            // detect if the browser is IE
            var ua = window.navigator.userAgent;
            var msie = ua.indexOf ( "MSIE " );
 
            if ( msie > 0 )
                // call our function for IE versions less than 11
                if ( parseInt( ua.substring ( msie+5, ua.indexOf (".", msie ) ) ) < 11 )
                    jQuery.ThumbsWithLinks();
        });
    </script>
<?php
}
allproducts{
	height: 250px;
}
img {
    -moz-transition: all 0.5s ease-in-out, left 0.7s ease-in-out, right 0.7s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out, left 0.7s ease-in-out, right 0.7s ease-in-out;
    -moz-transition: all 0.5s ease-in-out, left 0.7s ease-in-out, right 0.7s ease-in-out;
    -o-transition: all 0.5s ease-in-out, left 0.7s ease-in-out, right 0.7s ease-in-out;
    transition: all 0.5s ease-in-out, left 0.7s ease-in-out, right 0.7s ease-in-out;
}
h1, h2, h3, h4, h5, h6 {
    text-shadow: 0 0px 0 transparent;
}